// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Carga...",
	'busyRunningSearch': "Ejecutando búsqueda...",
	'busySavingQuery': "Guardando consulta '${0}'",
	'buttonAdd': "Añadir",
	'buttonAddTeamArea': "Añadir área de proyecto o equipo...",
	'buttonAddUser': "Añadir usuario...",
	'buttonAscending': "Ascendente",
	'buttonCancel': "Cancelar",
	'buttonAddColumn': "Añadir columna...",
	'buttonDelete': "Suprimir",
	'buttonDescending': "Descendente",
	'buttonDown': "Bajar",
	'buttonEdit': "Editar",
	'buttonEditTable': "Elementos de edición en masa",
	'buttonEditDescription': "Editar descripción",
	'buttonFalse': "Falso",
	'buttonOK': "Aceptar",
	'buttonRemove': "Eliminar",
	'buttonRun': "Ejecutar",
	'buttonSave': "Guardar",
	'buttonStop': "Detener",
	'buttonSaveCopy': "Guardar copia",
	'buttonAddSortColumn': "Añadir columna Ordenar...",
	'buttonTrue': "Verdadero",
	'buttonUp': "Subir",
	'confirmDeleteQuery': "La consulta se eliminará permanentemente. ¿Desea continuar?",
	'copyOfNamePattern': "Copia de ${0}",
	'dialogTitleAddUsers': "Añadir usuarios",
	'dialogTitleAddWorkItems': "Añadir elementos de trabajo",
	'dialogTitleSelectAttribute': "Seleccionar atributo",
	'dialogTitleSelectAttributes': "Seleccionar atributos",
	'dialogTitleSelectTeamArea': "Seleccionar área de proyecto o equipo",
	'confirmRunOperation' : "¿Está seguro de que desea modificar los elementos de trabajo ${0}?",
	'errorAttributeAlreadyAdded': "El atributo ya es editable.",
	'errorFetchingAttributes': "Ha fallado la carga de atributos",
	'errorFetchingPresentation': "Ha fallado la carga de la presentación",
	'errorFetchingWidget': "Ha fallado la carga de widget",
	'errorFetchingSharedQueries': "Error al extraer consultas compartidas",
	'errorInvalidParmValue': "Valor no válido para 'this.queryType'; los valores válidos son 'compartidos' o 'myQueries' (visto '${0}')",
	'errorLoadingUsersFailed': "Ha fallado la carga de usuarios",
	'errorMissingRequiredParmParentController': "Falta el parámetro obligatorio 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Falta el parámetro obligatorio 'this.queryType'",
	'errorNoDetailsAvailable': "No hay detalles disponibles.",
	'errorTerminatingStep': "Error: ${0} | Detalles: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Error: ${0}", // {error message}
 	'labelActions': "Acciones",
	'labelAscending': " (ascendente)",
 	'labelAddCondition': "Añadir condición",
	'labelAddAttributeChange': "Añadir cambio de atributo",
	'labelAddAttributeCondition': "Añadir condición de atributo",
	'labelAddOperatorConditionAND': "Añadir condición Y",
	'labelAddOperatorConditionOR': "Añadir condición O",
	'labelAddUser': "Añadir usuario",
	'labelAddWorkItem': "Añadir elemento de trabajo",
	'labelAND': "Y",
	'labelAllMustMatch': "Todo debe coincidir",
	'labelAllOpenWorkItems': "Todos los elementos de trabajo sin resolver",
	'labelAllWorkItems': "Todos los elementos de trabajo",
	'labelOR': "O",
	'labelAnyCanMatch': "Puede coincidir parcialmente",
	'labelClear': "Borrar",
	'labelClose': "Cerrar",
	'labelCreator': "Creador:",
	'labelCurrentDate': "ahora",
	'labelDescending': " (descendente)",
	'labelEmptyDescription': "Sin descripción",
	'labelEmptyOrderColumns': "Orden de clasificación predeterminado",
	'labelEmptyResultColumns': "Columnas predeterminadas",
	'labelEmptyTeamAreaSharing': "No compartido",
	'labelEmptyUserSharing': "No compartido",
	'labelIndividuallyShared': "Compartidas individualmente",
	'labelItemsPerPage':  "Elementos por página",
	'labelMore': "Más...",
	'labelName': "Nombre:",
	'labelNext': "Siguiente",
	'labelNone': "Ninguno",
	'labelNoneSelected': "Ninguno", // no work items selected. 
	'labelNotSet': "No establecido",
	'labelNoWorkItemsFound': "No se han encontrado elementos de trabajo.",
	'labelNoWorkItemsMatchFilter': "Ningún elemento de trabajo coincide con los criterios de filtro actuales.",
	'labelNoResults': "Sin resultados. Seleccione elementos y ejecute una operación en la pestaña de operaciones para mostrar los resultados.",
	'labelPage1OfX':           "<b>1<\/b> de <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> de <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b> (${3})",
	'labelPredefined': "Predefinidas",
	'labelPrevious': "Anterior",
	'labelPriority': "Prioridad",
	'labelRun': "Ejecutar...",
	'labelSearchToSeeMore': "(Buscar para ver más ${0} )",
	'labelSearchAllOpenWorkItems': "Buscar elementos de trabajo sin resolver",
	'labelSearchAllWorkItems': "Buscar todos los elementos de trabajo",
	'labelSeverity': "Gravedad",
	'labelShowAll':  "Mostrar todo",
	'labelToday': "Hoy",
	'labelTomorrow': "Mañana",
	'labelTypeFilterText':  "Tipo de texto de filtro",
	'labelWorkItemType': "Tipo de elemento de trabajo",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Ayer",
	'labelMoreLinks': "${0} más enlaces...",
	'msgDurationValidation': "Utilizar un formato de unidades de tiempo abreviado como: '2h' o '1d'",
	'optionDaysAgo': "Hace días",
	'optionDaysFromNow': "Días desde ahora",
	'optionHoursAgo': "Hace horas",
	'optionHoursFromNow': "Horas desde ahora",
	'optionMonthsAgo': "Hace meses",
	'optionMonthsFromNow': "Meses desde ahora",
	'optionYearsAgo': "Hace años",
	'optionYearsFromNow': "Años desde ahora",
	'promptOperationCompleteRefresh': "Operación completa. La tabla de consultas no muestra todavía los cambios. Si renueva, se borrarán las selecciones. ¿Desea renovar la consulta?",
	'sectionTitleBulkOperationsNoneSelected': "Editar varios elementos de trabajo (ningún elemento de trabajo seleccionado)",
	'sectionTitleBulkOperationsOneSelected': "Editar varios elementos de trabajo (1 elemento de trabajo seleccionado)",
	'sectionTitleBulkOperations': "Editar varios elementos de trabajo (${0} elementos de trabajo seleccionados)",
	'sectionTitleBulkOperationsGeneric': "Editar varios elementos de trabajo",
	'sectionTitleBulkOperationInProgress': "Se está ejecutando... ${0}",
	'sectionTitleDescription': "Descripción",
	'sectionTitleDetails': "Detalles",
	'sectionTitleWorkItemQuery': "Consulta de elementos de trabajo",
	'sectionTitleResultColumns': "Columnas de resultados",
	'sectionTitleSortOrder': "Orden de clasificación",
	'sectionTitleTeamAreaSharing': "Compartir área de proyecto o equipo",
	'sectionTitleUserSharing': "Compartimiento de usuario",
	'tabTitleConditions': "Condiciones",
	'tabTitleDetails': "Detalles",
	'titleExportCSV': "Descargar como hoja de cálculo (.csv)",
	'tabTitleResultLayout': "Diseño de resultado",

	'titleAddOperation':  "Añadir operación sobre este atributo",
	'titleShowHideBulkOperations': "Editar varios elementos de trabajo",
	'titleSortingIsDisabled': "Cerrar el editor de operaciones para habilitar la ordenación",
	'titleDelete': "Suprimir",
	'titleEditCurrentQuery': "Editar consulta actual",
	'titleEnterNumber': "Introducir un número. <br\/>Varios números pueden estar separados por comas.",
	'titleNewQuery':  "Consulta nueva",
	'titleOrderResultsBy': "Renovar y ordenar resultados por '${0}' (${1})",
	'titleReRunQuery':  "Volver a ejecutar consulta",
	'titleSearch':  "Buscar",
	'titleSelectDeselectAll': "Seleccionar/Deseleccionar todo",
	'titleViewFullReport': "Conjunto de resultados de vista completa en un formato que se pueda imprimir"
})	