// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Não Definido",
	'msgOther': "Outros",
	
	// Table Presentation Messages
	
	'msgCount': "Contagem",
	'msgIcon': "ícone",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Falha encontrada no acesso ao item de trabalho.\nParâmetros do gráfico não estão definidos.",	
	'msgWorkItemQueryFailure': "Falha na consulta do item de trabalho",
	'msgWorkItemQueryPermissionDenied': "Você não tem permissão para visualizar estes dados.",
	'msgWorkItemAttributesFailure': "Falha na recuperação dos atributos de item de trabalho",
	'msgNoDrillInUndefParams': "[Informações] Suporte ao acesso ao item de trabalho não está disponível para valores de parâmetro não definidos.",
	'msgNoFilterValueForLabel': "Falha no acesso ao item de trabalho encontrada.\nNenhum valor de filtro interno para o rótulo, '${0}'",
	'msgInvalidURLDetected': "Falha no acesso ao item de trabalho encontrada.\nURL inválida detectada:\n${0}",
	'msgWorkItemDTOParseFailed': "Falha na análise de DTO dos resultados do item de trabalho",
	'msgChartParamGenFailure': "Falha na geração do parâmetro do gráfico",
	'msgUnknownPresentationVal': "Valor de apresentação não reconhecido: ${0}",
	'msgUnknownPresentation': "Apresentação desconhecida",
	'msgPreferenceFailure': "Falha no carregamento das preferências",
	'msgMissingParameter': "Nenhum parâmetro de agrupamento definido.",
	'msgMissingProjectArea': "Nenhum ID de item de área do projeto definido.",
	'msgWorkItemDTOProblem': "Falha de análise de DTO do item de trabalho",
	'msgNotValidObjectType': "Variável não é um tipo de objeto válido: ${0}",
	'msgVariableIsNull': "Variável é nula: ${0}",
	'msgVariableIsNotANumber': "Variável não é um número: ${0}",
	'msgVariableIsNotAString': "Variável não é uma cadeia: ${0}",
	'msgVariableIsZeroLength': "Variável tem comprimento zero: ${0}",
	'msgVariableIsNotAnArray': "Variável não é uma matriz: ${0}",
	'msgPropertyDoesNotExist': "Propriedade não existe: ${0}.${1}",
	'msgError': "[Erro] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nenhuma consulta de item de trabalho definida.",
	'msgWorkItemQueryNotExist': "A consulta do item de trabalho não existe.",
	'msgNoWorkItemsFound': "Nenhum item de trabalho localizado utilizando esta consulta.",
	'msgNoWorkItemsFoundGrouping': "Nenhum item de trabalho localizado utilizando esta consulta contém valores para o parâmetro de agrupamento: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Selecionar Consulta]",
	'msgNoMetagroupsDefined': "Nenhum filtro de grupo definido",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nenhuma consulta de item de trabalho definida. <0>Selecione uma consulta<\/0>.",
	'msgWorkItemQueryNotExistAction': "A consulta de item de trabalho não existe. <0>Selecione uma nova consulta<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Especifique filtros para resultados de grupo sob rótulos customizados. A preferência do filtro é determinada pela ordem em que são especificados.",
	'msgMetagroups': "Filtros de Grupo",
	'msgLabel': "Rótulo",
	'msgPattern': "Filtrar",
	'msgAdd': "Incluir",
	'msgRemove': "Remover",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Selecione o Nome do Parâmetro",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Cancelar",
		
	// General
	
	'msgLoading': "Carregando..."
	
})

