// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "正在装入...",
	'loadingDefs': "正在装入定义",
	'loadingDef': "正在装入定义",
	'loadingBuild': "正在装入构建",
	'loadingBuildQueue': "正在装入构建队列",
	'loadingBuildEngines': "正在装入构建引擎",
	'loadingBuildRequest': "正在装入构建请求",
	'deletingBuild': "正在删除构建",
	'buildDefinitions': "构建定义",
	'buildQueue':"构建队列",
	'refresh': "刷新",
	'save': "保存",
	'saving': "正在保存",
	'cancelBuild': "取消构建请求",
	'confirmCancel': "要取消此请求吗？",
	'abandonBuild': "放弃构建",
	'confirmAbandon': "放弃的构建可能会继续在服务器上执行，但不再显示为正在进行。\n\n是否确定要放弃此构建？",
	'deleteBuild': "删除",
	'confirmDelete': "确定要从存储库中永久删除构建结果吗？",
	'builds': "构建",
	'error': "错误",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0}（${1} 执行的个人构建）",
	'pending': "暂挂",
	'unlabeled': "（无标签）",
	'definitionNotFound': "找不到所请求的定义。它可能已被删除。",
	'serviceNotFound': "找不到必需的服务。它可能受服务器限制。",	
	'buildsTitle': "构建：${0}",
	'unknown': "<未知>",
	'inProgess': "正在进行",
	'completed': "已完成",
	'abandoned': "已放弃",
	'canceled': "已取消",
	
	// BuildPage
	'welcome': "欢迎使用构建",	
	'getStartInstruction': "首先，请从左面板中选择项。",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "请求构建",
	'buildsHeading': "${0} 的构建",
	'buildQueueHeading': "${0} 的构建队列",
	'buildDefinitionsHeading': "${0} 的构建定义",
	'noResultsFound': "找不到构建结果。",
	'noQueueFound': "构建队列为空。没有暂挂的或进行中的构建。",
	'noEnginesFound': "找不到构建引擎。",
	'overdue': "${0}（过期）",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0}（${1}）",
	'multipleCurrentActivities': "${0} 个当前活动",
	'labelLabel': "标签",
	'labelProgress': "进度",
	'labelEstimated': "估算的完成时间",
	'labelStart': "开始时间",
	'labelDuration': "持续时间",
	'labelTags': "标记",
	'labelTimeInQueue': "排队时间",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "${0} 的构建引擎",
	'engineWarningDesc': "构建引擎进程可能未处于运行状态。",
	'engineWarning': "警告（构建引擎进程可能未处于运行状态。）",
	'engineInactive': "不活动",
	'engineBusy': "忙碌",
	'engineIdle': "空闲",
	'labelID': "标识",
	'labelStatus': "状态",
	'labelLastContactTime': "上次联系时间",
	
	// BuildRequest
	'requestPageTitle': "请求对 ${0} 执行构建",
	'propertiesHeading': "构建属性",
	'propertiesHeadingCopied': "构建属性（从构建 ${0} 复制）",
	'showDescriptions': "显示描述",
	'hideDescriptions': "隐藏描述",
	'optionsHeading': "构建选项",
	'nameHeading': "名称：",
	'valueHeading': "值：",
	'valueHeadingRequired': "值：*",
	'descriptionHeading': "描述：",
	'personalBuild': "个人构建",
	'personalBuildMessage': "选中此选项将使此构建成为个人构建。此构建将使用指定的工作空间运行，并且将不会影响构建定义状态。只有您才会接收到个人构建警报，您所在团队的其他成员不会接收到那些警报。",
	'repositoryWorkspace': "存储库工作空间：*",
	'requiredHoverName': "由于这是必需属性，因此不能变更它的名称。",
	'requiredHoverDescription': "由于这是必需属性，因此不能变更它的描述。",
	'resultNotFound': "找不到所请求的结果。它可能已被删除。",
	'addLabel': "添加",
	'removeLabel': "除去",
	'submitLabel': "提交",
	'browseLabel': "浏览",
	'sendingRequest': "正在发送构建请求",
	'requestFailed': "构建请求失败。${0}",
	'enginesNotProcessing': '支持“${0}”的构建引擎似乎未在处理请求。您仍可以提交请求，但该构建可能永远不会运行。确定要提交该请求吗？',
	'requestAlreadyInQueue': '队列已包含“${0}”的请求。确定要提交另一个请求吗？',
	'buildAlreadyInProgress': '“${0}”构建已在进行中。确定要请求另一个构建吗？',
	'propertyExists': '已存在具有该名称的属性。', 
	'propertyHasBlankName': '必须指定属性名。',
	'noWorkSpace': '请指定工作空间。',
	'noValueInRequiredProperties': '必需属性的值不能为空。',

	// Compile and JUnit
	'labelName': "名称",
	'labelErrors': "错误",
	'labelWarnings': "警告",
	'labelTests': "测试",
	'labelFailures': "故障",

	// BuildResult
	'errorDuringSavingTags': "保存标记时发生错误。",
	'confirmNavigateAway': "构建结果已被修改并且尚未保存，要进行导航以离开此页面吗？",
	'deletionAllowed': "允许删除",
	'deletionAllowedMessage': "允许删除或自动清除构建结果。",
	'requestBuild': "请求构建",
	'requestRebuild': "请求重建",
	'buildHeading': "构建 ${0}",
	'overview': "概述",
	'downloads': "下载项",
	'externalLinks':"外部链接",
	'logs':"日志",
	'workItems':"工作项",
	'na':"不适用",
	'startTime': "开始时间：",
	'endTime': "完成时间：",
	'duration': "持续时间：",
	'requestor': "请求者：",
	'definition': "构建定义：",
	'engine': "构建引擎：",
	'history': "构建历史记录：",
	'historyLabel': "${0} 个构建",
	'tags': "标记：",
	'fileName': "文件名",
	'fileSize': "文件大小",
	'description': "描述",
	'generalInfo': "常规信息",
	'contributionSummary': "添加项摘要",
	'reportedWorkItems': "针对此构建报告的工作项：",
	'createReported': "创建新的工作项",
	'createReportedMessage': "正在创建工作项",
	'createReportedSummary': "有关构建 ${0} 的问题",
	'associateReported': "关联现有的工作项",
	'includedWorkItems': "包括在此构建中的工作项：",
	'none': "无",
	'scheduled': "已安排的构建",
	'notAvailable': "不可用",
	'emptyDownloads': "没有下载项。",
	'emptyLinks': "没有外部链接。",
	'emptyLogs': "没有日志。",
	'emptyReported': "没有已报告的工作项。",
	'emptyIncluded': "没有已包括的工作项。",
	'compilation': "编译",
	'junit': "JUnit",
	'properties': "属性",
	'selectWarningSource': "编译输出：请选择编译源，以查看其编译错误和警告。",
	'junitDetails': "详细信息",
	'emptyCompilation': "没有编译结果。",
	'emptyJunit': "没有 JUnit 结果。",
	'emptyProperties': "没有属性。",
	'noComponent': "没有组件",
	'downloadLabel': "1 个下载项",
	'downloadLabelPlural': "${0} 个下载项",
	'linksLabel': "1 个外部链接",
	'linksLabelPlural': "${0} 个外部链接",
	'logLabel': "1 个日志",
	'logLabelPlural': "${0} 个日志",
	'reportedLabel': "1 个针对此构建报告的工作项",
	'reportedLabelPlural': "${0} 个针对此构建报告的工作项",
	'includedLabel': "1 个包括在此构建中的工作项",
	'includedLabelPlural': "${0} 个包括在此构建中的工作项",
	'compileSummaryLabel': "在编译期间，发生 ${0} 个错误和 ${1} 个警告",
	'junitSummaryLabel': "${0} 个 JUnit 测试，${1} 个故障，${2} 个错误",
	'compilationDetails': "第 ${0} 行：${1}",
	'selectWorkItem':"选择工作项",
	'associatingLink':"关联工作项",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "找不到构建定义。",
	
	// LeftNav
	'projsAndTeams': "构建工件",
	'buildEngines': "构建引擎",
	'recentlyViewed': "最近查看项",
	
	// WorkspaceSelectionDialog
	'ok': "确定",
	'cancel': "取消",
	'selectWorkspace': "选择工作空间"
})

